@font-face {
  font-family: 'Cera Pro Light';
  src: url('../fonts/Cera-Pro-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Medium';
  src: url('../fonts/Cera-Pro-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro Bold';
  src: url('../fonts/Cera-Pro-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@white: #ffffff;

html, body {
  float: left;
  width: 100%;
  * {
    margin: 0;
    padding: 0;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  :before, :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

html {
  background: #110f66;
  min-height: 100vh;
  overflow: hidden;
}

.video {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
  position: absolute;
  background-size: cover;
  margin-left: auto;
  margin-right: auto;
  z-index: -100;



  video {
    position: fixed;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 100%;
    width: 100%;
    background-size: cover;
    text-align: center;
    object-fit: cover;
    object-position: center top;
  }
}

.position {
  margin: auto;
  text-align: center;

  .logo {
    margin-top: 80px;
    max-width: 300px;
    width: 70%;
    display: inline-block;
  }

  .texte {
    color: @white;

    .titre {
      font-family: "Cera Pro Light";
      font-size: 30px;
      margin-top: 10vh;
    }

    .sous-titre {
      font-family: "Cera Pro Bold";
      font-size: 14px;
      margin-top: 10px;
    }

    .mention {
      font-family: "Helvetica Neue";
      font-size: 14px;
      position: absolute;
      bottom: 10px;
      font-weight: lighter;
      width: 100%;
    }
  }
}

@media (max-width: 600px) {
  .position{
    .texte {
      .titre {
        .br {
          display: block;
        }
      }
    }
  }
}


@media (max-width: 450px) {
  .position{
    .texte {
      .titre {
        font-size: 25px;
      }

      .sous-titre {
        font-size: 10px;
      }
    }
  }
}

@media (min-height : 653px){
  .position{
    .logo {
      margin-top: 100px;
    }
  }
}

@media (min-height : 736px){
  .position{
    .logo {
      margin-top: 150px;
    }

    .texte {
      .titre {
        margin-top: 12vh;
      }
    }
  }
}

@media (min-width: 760px) and (min-height : 1000px){
  .position{
    .logo {
      margin-top: 120px;
      max-width: 500px;
      width: 80%;
    }

    .texte {
      .titre {
        margin-top: 12vh;
      }
    }
  }
}
